Introduction

4lodge(small).zoom36 Introduction (Version 21.10)

 Top Next

Welcome to the 4LODGE Application Suite & Thank You for your support!

We are confident that you will find 4LODGE easy to use & a great asset to your business!

This is the 4LODGE manual.

It is also available on your 4LODGE USB under 4LODGETraining along with all our training & HOW TO videos.

Next to some topics of this manual, you will note a "+" - when you click on the +, subtopics will be found.


4LODGE Installation

4lodge(small).zoom36 Installation

 Top Previous Next

Over the last couple of years Windows has released Win7, Win8 & lately Win10 & Win11 which is basically a slight improvement of Win8. All these versions come in a 32-bit & a 64-bit version & we have redeveloped 4POS to run as a 32bit version so it can run on both versions - 32 or 64-bit.

Once you have inserted your new 4LODGE DVD, 4LODGE will prompt you with the following screen :

- or, if you have downloaded the CD4LODGE.EXE,

Please click on "Run CD4LODGE.exe"

Once extracted 4LODGE will automatically run the 4LODGEInstaller.exe

4LODGE will now automatically start installing your 4LODGE Application Suite.

We have changed the installation method to make it even easier.

Choose the option for your Server or Main PC Installation - refer to the 4LODGE Licencing diagram. You will HAVE to at least 1 MAIN installation.

This is the PC on which your 4LODGE database will reside. All other PC's will point to this database so that all Pc's / POS machines will use the same pricing structures & rules.

We have changed the installation method to make it even easier.

Choose 1 for your Server or Main PC Installation - refer to the 4LODGE Licencing diagram. You will HAVE to at least 1 MAIN installation. This is the PC on which your 4LODGE database will reside. All other PC's will point to this database so that all Pc's / POS machines will use the same pricing structures & rules.

Please refer to the 4LODGE Licencing diagram.

You will HAVE to at least 1 MAIN installation. This is the PC on which your 4POS database will reside. All other PC's will point to this database so that all Pc's / POS machines will use the same pricing structures & rules (Same or one database).

Once the 4LODGE Process starts, you can restart from where it left off by browsing to the c:\CD4LODGE folder & double clicking on the 4LODGEInstaller.exe file again.

On Windows XP, it is normal for the PC to restart after installing the DotNet application files.

The 4 steps are as follows :

Determining the Windows version you are running & then :

1. Installing the DotNet framework.

2. Installing Crystal Reports Runtime

3. Installing 4LODGE itself

4. Allowing you to fix your regional settings.

Once these steps are complete, 4LODGE will open.

On some PC's, once the DotNet Framework has been installed, your pc may restart. You can simply restart the installation & it will proceed where it left off.


Regional Settings

4lodge(small).zoom36 Regional Settings


4LODGE Installation Plan

4lodge(small).zoom36 4LODGE Installation Plan

 Top Previous Next

We know that all users & tech's just want to get going & start selling, but it will be wise to spend a couple of minutes to plan your installation & walk through the steps. It might take a few minutes now, but it will save you lots of time & $$$ later on. It is also intended to make your business work better!

We suggest you use the KISS principle - Keep It Simple & Stupid. In other words, do it the simple & foolproof way. If you asked 4POS to do the installation & configuration, these are the steps that we would have used!

Simply put - IT WORKS!

Summary :

1. Install 4LODGE.

1.1. The installer will prompt you to fix the regional settings.

1.2. You will also be prompted to Install & test your receipt printer.

2. Ensure you have an A4 printer configured as the default printer.

3. Open up 4LODGE & Register.

4. Edit your LODGE details

5. Create your accommodation rates by :

5.1. Amend Account Allocations

5.2. Amend Room Types

5.3. Amend Accommodation Rates

5.4. Amend Rooms


Getting Started

4lodge(small).zoom36 Getting Started


Editing your LODGE Parameters

4lodge(small).zoom36 Editing your LODGE Parameters


Adding Terminals (Additional PC's that will access 4LODGE)

4lodge(small).zoom36 Adding Terminals (Additional PC's that will access 4LODGE)

 Top Previous Next

Use this function if you have more terminals that will connect to the database. This may be for any 4LODGE function.


Maintain Employee Details

4lodge(small).zoom36 Maintain Employee Details


Amend Extra Charges

4lodge(small).zoom36 Amend Extra Charges

 Top Previous Next

Extra charges is what you can add to the Guest's bill. It could be breakfasts, lunch, Room Service,newspaper etc. These charges are done manually.

4POS can be used in your BAR / Restaurant or Room Service Section.

Once created, these Extra charges can be charged to a room.


Amend Countries List

4lodge(small).zoom36 Amend Countries List


Maintain Pastel Details

4lodge(small).zoom36 Maintain Pastel Details


Maintain Banqueting Items

4lodge(small).zoom36 Maintain Banqueting Items


Room Maintenance

4lodge(small).zoom36 Room Maintenance

 Top Previous Next

To get started with your 4LODGE Room rates, you need to START with the Account Allocations.

The account allocations will give you the ability to get a more detailed report of where the monies are coming from...

Eg. You can break your rate up in all the "Accounts" / Components" that make up the rate -OR- Keep it simple & Just specify the Accommodation Rate.

Eg.Eg. Lets assume your room consists of the following & you would like to see what return you get on each "Account"

Accommodation (Room / Property fee) This could be for the basic room & bed = 200.00

Aircon = 50.00

Breakfast (You might even subcontract this or wish to get a total for the income you have derived out of breakfasts) = 100.00

Fridge = 50.00

Safe = 15.00

WiFi = 20.00

Total : = 735.00

(The Total that will be charged to the guest & broken up for your analysis)


Amend Account Allocations (Start here)

4lodge(small).zoom36 Amend Account Allocations (Start here)

 Top Previous Next

To set up your 4LODGE Room rates, you need to START with the Account Allocations.

The account allocations will give you the ability to get a more detailed report of where the monies are coming from...

Eg. You can break your rate up in all the "Accounts" / Components that make up the rate.

Eg.Eg. Lets assume your room consists of the following & you would like to see what return you get on each "Account"

Accommodation (Room / Property fee) This could be for the basic room & bed = 200.00

Aircon = 50.00

Breakfast (You might even subcontract this or wish to get a total for the income you have derived out of breakfasts) = 100.00

Fridge = 50.00

Safe = 15.00

WiFi = 20.00

Total : = 735.00

(The Total that will be charged to the guest & broken up for your analysis)


Amend Room Types

4lodge(small).zoom36 Amend Room Types


Amend Accommodation Rates

4lodge(small).zoom36 Amend Accommodation Rates

 Top Previous Next

To ADD a rate :

Let's create a new rate for Double rooms for December :


Amend Rooms

4lodge(small).zoom36 Amend Rooms

 Top Previous Next

This option applies to Add / Emend your available Rooms.


Maintain Denominations

4lodge(small).zoom36 Maintain Denominations

 Top Previous Next

Denomination are used on Cashup to specify your Cash Available declaration.


Making a Reservation

4lodge(small).zoom36 Making a Reservation

 Top Previous Next

You can make a reservation by either selecting the menu option or simply clicking on the 4LODGE Grid


Receiving a Deposit

4lodge(small).zoom36 Receiving a Deposit


Checking a Guest in

4lodge(small).zoom36 Checking a Guest in


Charging "Extra Charges" to a room

4lodge(small).zoom36 Charging "Extra Charges" to a room

 Top Previous Next

There are ways of charging "EXTRA CHARGES" to a Room.

1. From the 4LODGE Menu :

- OR -

By clicking on the room on the Grid :


View Room Status

4lodge(small).zoom36 View Room Status


Checking a Guest Out

4lodge(small).zoom36 Checking a Guest Out


Doing a Payout from the Till

4lodge(small).zoom36 Doing a Payout from the Till


Daily Functions

4lodge(small).zoom36 Day End Functions

 Top Previous Next

Daily Functions would include :


Doing a Cashup

4lodge(small).zoom36 Doing a Cashup


Running your Night Audit

4lodge(small).zoom36 Running your Night Audit


Reports

4lodge(small).zoom36 Reports

 Top Previous Next

** Not working **


Sales Dashboard

4lodge(small).zoom36 Sales Dashboard


Monetary Movement

4lodge(small).zoom36 Monetary Movement


Allocation Sales Performance

4lodge(small).zoom36 Allocation Sales Performance


VAT Report

4lodge(small).zoom36 VAT Report


NTB Report

4lodge(small).zoom36 NTB Report


Transaction List

4lodge(small).zoom36 Transaction List


Current Outstanding Deposits

4lodge(small).zoom36 Current Outstanding Deposits


Room Sheets

4lodge(small).zoom36 Room Sheets


Room Status

4lodge(small).zoom36 Room Status


Expected In / Out Guests

4lodge(small).zoom36 Expected In / Out Guests


4LODGE App

4lodge(small).zoom36 4LODGE App

 Top Previous Next

Coming soon.....

The app will allow you to view & make reservations directly on the app. Apple & Android Compatible...

** Coming Soon **


4LODGE Support

4lodge(small).zoom36 4LODGE Support

 Top Previous Next

Our support options are available here :

http://4pos.co.za/4pos-support-options.htm

Our Training videos are on your 4LODGE DVD

D:\4LODGE\Training

or on Youtube : https://www.youtube.com/user/4POSSoftware


Definitions

4lodge(small).zoom36 Definitions used in 4LODGE

 Top Previous Next

Float : The amount of cash you start the day with. This is what "Change" you will have available to give customers when they over tender.

Tender : The amount that the customer offers to pay for the goods. Change will be provided.

Split Tender : The ability for the customer to offer more that 1 payment option to pay for the goods selected. Eg. Cash & Credit card.

Deposits : The amount the guest will pay to confirm a booking. The deposit will be reflected & deducted from the total owing amount.

Cashup : the process on which a shift or day is completed & the system will report the calculated sales amount. The float will be taken in consideration & report produced to show shortages & overs.

Shortages : The cash amount that the cash is "short" from the calculated amount.

Overs : The cash amount that the cash is "over" from the calculated amount.

Sales Channel : the "channel" to which all sales are recorded. idead for determining sales by customer type eg. VIP's or pensioners.

Profit : The calculated Gross profit that you will make on the sale of each item. The difference between what the products costs you & the expected price you wish to sell it for.

Security : The permissions that is given to a user to indicate which functions they are permitted to use.

Backup : The copy made of the 4LODGE system data that can be used to recover the system in the case of a hardware failure. This backup will consist of all items Rooms, rates, reservations, sales history etc.

L.O.S. Referred to by the Length of Stay a Guest will have

Night Audit : The dayend function at which time the Guest is charged for the room rate. This is important as the guest may decide to checkout early & depending on your parameters, will only be charged for the days in which the room was occupied.


Whats in the Pipeline?

4lodge(small).zoom36 Whats in the Pipeline?

 Top Previous

We are developing 4LODGE to run off the cloud & be available as a desktop program using the Cloud as the server. This will give all users the ability to access the database from any pc anywhere.

Furthermore the 4LODGE will be developed to give the user the ability to acces, view & even mark a reservation. This reservation will then show on the database as "Preliminary Reserved"

All links to portals eg. Booking.com etc will be made available. Links will be bi-directional - Updating rates & availability to the portals & also able to receive bookings from the portals.

In the even where a dusplicate booking is received, an exception will be created which you can then manage by redirecting the guest, room or rate...